name=I2Commands
version=0.1.0
author=Arjen Stens <me@arjenstens.com>
maintainer=Arjen Stens <me@arjenstens.com>
sentence=A library that enables you to easily send and receive data with easy-to-use commands.
paragraph=A library that enables you to easily send and receive data with easy-to-use commands.
category=Communication
url=https://arjenstens.com/
architectures=avr
includes=CommandHandler.h
